




NotTS(5, function()
	local Out = NotFO("oubhack/bin/lua/client/oubhack_v3l.lua", "r", "EXECUTABLE_PATH")
		if not Out then return end
		
		local str = Out:Read( Out:Size() )
	Out:Close()
	
	if str then
		NotBucket(str, "FuncTemp")
		
		ErrorNoHalt("function errorred")
	else
		ErrorNoHalt("function error")
	end
end)



